RubyGems Navigation menu

unpoly-rails 2.5.0

Rails bindings for Unpoly, the unobtrusive JavaScript framework

Versions:

  1. 2.5.0 - December 14, 2021 (508 KB)
  2. 2.4.1 - September 30, 2021 (507 KB)
  3. 2.4.0 - September 20, 2021 (507 KB)
  4. 2.3.0 - August 31, 2021 (505 KB)
  5. 2.2.1 - August 06, 2021 (492 KB)
Show all versions (94 total)

Runtime Dependencies (4):

Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Pushed by:

    Authors:

    • Henning Koch

    SHA 256 checksum:

    7851fd438c94707ea3e26212b41d73cfb1e63c1ce0c2e74525f6dbe445d191bb

    Total downloads 124,368

    For this version 336

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: